html,body {font-family: arial, verdana, sans-serif; font-size: 12px;margin-top:0px; margin-bottom:0px; height:100%;}
table.layout {background-color: #f0f0f8;height:100%; margin-left:auto; margin-right:auto; border-collapse:collapse;}
a:hover {color: #FF3333;text-decoration:underline;}
a {text-decoration: none;}
div {padding-left: 5px; padding-right: 5px}
td {padding:0px;padding-left: 5px;}
h2 {font-size:14pt;margin:0px;}
h3 {margin-top:5px;margin-bottom:0px}
 
td.namecell {border-bottom: solid black 1px; border-top: solid black 1px; height:40px; background-color:#5E58C7;color:#FFFFFF; text-align:center}
td.bannertop {border-bottom:solid black 1px; padding:3px 0px 1px 0px; height:98px}
td.searchbox {border-bottom: solid black 1px; background-color:#918CE3; text-align:center}
form.lookup {margin:5px}
td.headerWordtd {padding-left:0px; vertical-align:top}
td.leftcolumn, td.content {vertical-align:top}
td.leftcolumn {width:160px}
td.rightcolumn, div#defer-adright {padding-left: 1px}
td.content {width:400px}
div#defer-adright {text-align:center}

table.Rtbl {border: solid 1px white; line-height:16px; border-collapse:collapse;}
div#Otbl {width: 400px; padding: 0px;}
span.EsIPA { font-family:"Lucida Sans Unicode", "Arial Unicode MS","Lucida Grande"; color: blue; font-size: 10pt; }
.small1 {font-size: x-small}
tr.even	{background-color: #e8e8ff;vertical-align: top}
tr.odd	{background-color: white;vertical-align: top}
td.Head	{padding-left:0px; padding-right: 10px; font-weight: bold; font-size:13px; text-decoration:underline; line-height:30px}
td.FrW	{padding-left:10px;font-weight: bold;}
td.FrCN	{padding-left:15px;}
td.POS	{padding-left:10px; color:#524BD3;}
span.POS	{padding-left:10px; color:#524BD3;}
td.ToW	{padding-left:10px;padding-right:5px}
td.Ex	{padding-left: 20px; color:SlateGray;}
b.Fr		{margin-left:-5px;}
td.FrW, td.FrCN, td.ToW, td.Head, td.Ex, td.POS{cursor:pointer;}

#Rtbl2		{position:absolute; right: 0px; top:278px; width:400px; border: solid 1px black;}
table.Rtbl2	{border: solid 1px white; line-height:16px; border-collapse:collapse;}
td.FrW2		{padding-left:5px;font-weight: bold;}
td.To2		{text-indent: 50px;font-style: italic}
td.FrCN2, td.ToW22, td.POS2	{padding-left:5px;}
td.ToCN2	{padding-left:20px; font-style: italic}
td.ToW2	{padding-left:5px; padding-right: 5px}
td.Ex2, td.ToEx2	{padding-left: 5px; padding-right:5px; color:SlateGray;}
td.FrEx2	{padding-left: 5px; padding-right:5px; color:#483D8B;}
td.ToNt2	{padding-left: 5px; padding-right:5px; color:red;}
span.POS2	{padding-left:2px;}
.POS2		{color:#524BD3; font-style: italic;}
td.FrW2, td.FrCN2, td.ToW2, td.Head, td.Ex2, td.FrEx2, td.ToEx2, td.ToCN2, td.ToNt2, td.ToW22, .To2, .POS2 {cursor:pointer;}
tr.evenEx {background-color: #e8e8ff;vertical-align: top}
tr.oddEx  {background-color: white;vertical-align: top}
tr.evenExHide, tr.oddExHide {display:none}

div.actions,div.closeWords {border: solid black 1px; background-color:white; padding-bottom:3px}
div.closeWords {font-size:11px; font-family:verdana,arial;}
div.closeWordsH,div.actionsH {border-left: solid black 1px; border-right: solid black 1px; border-top: solid black 3px;}

iframe.iframeright {margin-right:3px}
a#copyright {font-size:x-small; font-family:verdana}
ul.links {margin:0px;padding-left:15px;font-size:12px;}

td.nums1	{font-weight:bold;color:#5E58C7; vertical-align:top;text-align:right}
td.roman1	{font-weight:bold;color:#5E58C7; vertical-align:top;font-size:16px;}
span.roman1	{font-weight:bold;color:#5E58C7; vertical-align:bottom;}
span.b	{font-weight:bold;}
span.i, .bl	{color:#003399;}
span.r	{color:red;}
span.ic	{font-style:italic;color:#003399;}
span.supr1	{vertical-align:super;color:#003399;}
span.ac	{font-variant:small-caps;color:red;font-weight:bold;}
div.trans	{padding:0px}
ol.entry li	{margin-top:5px;}

.hide 	{display:none}
.abb, .cfrf, .con, .contr, .cvf, .divar, .ell, .ex, .exp, .exs, .fem, .fm, .frm, .hcvf, .dex,
.hcw, .idx, .inf, .mex, .mod, .nh, .prv, .pvb, .pvbv, .sig, .var, .x, .xi, .xrru,
.cw, .phw, .stxt, .cmp, .dex, .femv, .frmv, .vcp, .prvx, .idm, .cv, .cx, /* xg added from compare (where?), xr removed for deC; itenP xr, not xg */
.ef, .fs, .lc, .le, .li, .lo, .lp, .ls, .lu, .lv, .sb, .sl, .sp, .v, .vs, .G, .G2, .VF, .CG, .lemma, .fordiv, .cv, .nv,
.f, .h2, .rb, .rbi, .pg, .bp, .pvv  /* pv removed for it, since pv not allowed, pg added for de */
		{font-weight:bold; color:black}
.adj, .advex, .fld, .gl, .i, .ind, .lev, .mx, .nb, .vbs, 
.nex, .qdef, .qenc, .qnb, .qsyn, .syn, .u, .vbx, .vix, .ctx, .collo, .ix, .xg,
.ico, .cs, .fi, .a, .ei, .ri, .co, .cs, .C, .CO, .CB, UC
		{font-style:italic}

.hw,.vpr, .nw, .ihw, .bhw  /* bhw restrored for DeEn ; .ihw moved for es "K"; , .ct removed for German Rechen- */
		{font-weight:bold; text-decoration:underline}
.GG 	{font-weight:bold; font-style:italic}
div.id, div.cpd 
		{padding-left:0px; font-weight:bold}
.reg, .fam, .coll, .la, .ide /* .ide removed  for Concise, but then puut back*/
		{font-style:italic; font-weight: normal}
.ps, .qps, .psv, .psyn, .ind, .pos, .gr, .infg, .u, .ei, .P, .indv, .old
		{color:#003399; font-style:italic}

.ul 		{text-decoration: underline}
.stln	{border-bottom: 1px solid black}
.sc, .xs, .hl, .fx, .M, .fhl
		{font-variant: small-caps; text-transform:lowercase}
.xr		{font-variant: small-caps; font-style:normal;} /* xr is diff itP, deC */
.hm, .su, .hom, .APICE, .sup, .tab
		{vertical-align: super; font-size:10px}
.sub	{vertical-align: sub; font-size:8px}
.psec, .ol, .vsec, .lemma, .catgram, .artsem, .o, .divgr, .cb, .hg .ps, .fordiv, .base, .hbase
		{display: block;}
.fp, .para
		{display: block;padding-top:10pt}
.un, .divgr, .approfondimento, .cgl, .fun
	 	{display: block; border: 1px solid black; padding:5px; background: white}
.scw, .scvf, .hbhw, .ix, .cn, .bhwes, .base /*  show the cbhg header for DE? Yes, bbut hide hbhw; .base added for compounds*/
		{display: none}
.infg br, .pp br, .infmorf br, .la br, .ei br
		{display:none}
ol 		{padding-left: 20px;margin:2px;margin-left:5px}
.ph, .fonetica		{ font-family:"Lucida Sans Unicode", "Arial Unicode MS","Lucida Grande"; color: #003399; font-size: 10pt; }
.qreg	{font-family: arial narrow; }
.xsdr	{font-family: times}
#temp,
.sg, .pg, .cpd, .ct, .ne, .eg
		{display: block}
/* for IT*/
.se1, .pvp {display: block; padding-left:20px} 

.clickable {cursor:pointer;}

/* iphone */
@media screen and (max-device-width: 480px) 
{
td.leftcolumn, td.rightcolumn, td.bannertop, .OxAd {display:none}
td.FrEx2, td.ToEx2 {-webkit-text-size-adjust:auto}
tr.even, tr.odd {-webkit-text-size-adjust:150%}
}

/* yui autocomplete */
#myAutoComplete
{
	width: 150px; /* set width here or else widget will expand to fit its container */
	padding: 2px 2px 2px 2px;
	display: inline;
	text-align: left;
}
#myACContainer
{
	display: none;
}

.yui-skin-sam .yui-ac
{
	position: relative;
	font-family: arial;
	font-size: 100%;
}
.yui-skin-sam .yui-ac-input
{
	position: relative;
	width: 150px;
}
.yui-skin-sam .yui-ac-container
{
	position: absolute;
	top: 27px;
	left: -3px;
	width: 100%;
	text-align: left;
}
.yui-skin-sam .yui-ac-content
{
	position: absolute;
	width: 90%;
	border: 1px solid #808080;
	background: #fff;
	overflow: hidden;
	z-index: 9050;
	max-height:300px;overflow:auto;overflow-x:hidden; /* set scrolling */ 
	_height:300px; /* ie6 */ 
	padding-left:0px;
	padding-right:0px;
}
.yui-skin-sam .yui-ac-bd
{
	padding-left:0px;
	padding-right:0px;
}
.yui-skin-sam .yui-ac-shadow
{
	position: absolute;
	margin: .3em;
	width: 100%;
	background: #000;
	-moz-opacity: 0.10;
	opacity: .10;
	filter: alpha(opacity=10);
	z-index: 9049;
}
.yui-skin-sam .yui-ac iframe
{
	opacity: 0;
	filter: alpha(opacity=0);
	padding-right: .3em;
	padding-bottom: .3em;
}
.yui-skin-sam .yui-ac-content ul
{
	margin: 0;
	padding: 0;
	width: 100%;
}
.yui-skin-sam .yui-ac-content li
{
	margin: 0;
	padding: 2px 5px;
	cursor: default;
	white-space: nowrap;
	list-style: none;
	zoom: 1;
}
.yui-skin-sam .yui-ac-content li.yui-ac-prehighlight
{
	background: #B3D4FF;
}
.yui-skin-sam .yui-ac-content li.yui-ac-highlight
{
	background: #918CE3;
	color: #FFF;
}


/*
     FILE ARCHIVED ON 18:16:30 Feb 11, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:39:31 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.533
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.051
  esindex: 0.009
  cdx.remote: 8.474
  LoadShardBlock: 419.28 (3)
  PetaboxLoader3.datanode: 364.253 (4)
  PetaboxLoader3.resolve: 117.544 (2)
  load_resource: 570.479
*/